#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 14 08:13:21 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1710225913184
maven-metadata-repository.jboss.org.xml.lastUpdated=1710404001089
maven-metadata-microprofile-snapshots.xml.lastUpdated=1710225913259
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1710404000965
maven-metadata-jans.xml.lastUpdated=1710404000954
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1710225913135
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1710404001026
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1710225913142
maven-metadata-mulesoft.xml.lastUpdated=1710225913138
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1710225905049
maven-metadata-apache.snapshots.xml.lastUpdated=1710225910559
maven-metadata-ow2-snapshot.xml.lastUpdated=1710225913590
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
